"Space" = "Espace";
"Use old shortcut" = "Utiliser l'ancien raccourci";
"Type shortcut" = "Saisir un raccourci";
"Click to record shortcut" = "Cliquez pour enregistrer un raccourci";
"Pad %@" = "Pad %@";
"The key combination %@ can't be used!" = "Le raccourci clavier %@ ne peut être utilisé !";
"The key combination \"%@\" can't be used because %@." = "Le raccourci clavier \"%@\" ne peut être utilisé à cause de %@.";
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "Le raccourci clavier \"%@\" ne peut être utilisé car il est déjà utilisé par le système. (Pour le cas où vous voulez vraiment utiliser ce raccourci, certains raccourcis du système peuvent être modifiés dans le panneau Clavier des Préférences Système.)";
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "Le raccourci clavier \"%@\" ne peut être utilisé car il existe déjà comme élément du menu \"%@\".";
"Command + " = "Commande + ";
"Option + " = "Option + ";
"Shift + " = "Majuscule + ";
"Control + " = "Contrôle + ";